uuid: f6633354-6a2b-4ec4-b114-610fe18f28b6
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
  module:
    - path
id: commerce_product.default.path
field_name: path
entity_type: commerce_product
bundle: default
label: "Alias d'URL"
description: 'The product URL alias.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
